{% extends 'layout/bootstrap4.twig.html' %}
{% block body %}
<div class="head bg-white">
  <div class="wrap-top">
    <div class="container">
      <i class="fa fa-envelope-o"></i> {{web.email}} &nbsp;&nbsp;<br class="d-inline-block d-md-none"><i class="fa fa-whatsapp text-success"></i> <small class="small"> & </small> <i class="fa fa-mobile"></i> {{web.mobile}}&nbsp;<br class="d-none d-lg-inline-block"> {% for language in web.languages() %}<a href="{{language.url}}" title="{{language.lang_code|upper}}"><img src="{{ static_url }}images/{{language.lang_code}}.png" alt="{{language.lang_code|upper}}" class="lang lang-{{language.lang_code}}">&nbsp;</a>{% endfor %}
    </div>
  </div>
  <nav class="navbar navbar-expand-lg">
    <a class="navbar-brand" href="{{page.url}}" title="{{web.name}}"><img src="{{web.logo}}" alt="{{web.name}}" class="logo"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navPymes" aria-controls="navPymes" aria-expanded="false" aria-label="Toggle navigation"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
    <div class="collapse navbar-collapse justify-content-end" id="navPymes">
      <ul class="navbar-nav">
        <li class="nav-item home" id="home"><a href="{{ page.front }}" title="{{web.name}}" class="nav-link"><i class="fa fa-home"></i></a></li>
          {% for item in page.menu %}
          <li class="nav-item"><a class="nav-link" href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></li>
          {% endfor %}
          <li class="nav-item hidden-md-up">
          {% for language in languages %}<a class="nav-link" href="{{language.url}}" title="{{language.lang_code|upper}}"><img src="{{ static_url }}images/{{language.lang_code}}-h.png" alt="{{language.lang_code|upper}}" class="lang lang-{{language.lang_code}}"> {{language.lang_code|upper}}&nbsp;</a>{% endfor %}</li>
      </ul>
    </div>
  </nav>
</div>
<div class="zone-slider">
{% block slider %}
{% include "core/flexslider.twig.html" with {'sliders':page.sliders,'is_full':page.is_slider_full} only %}
{% endblock %}
</div>
<div class="text-justify main">
    {% block content %}{% endblock %}
    {% block front %}
    <div class="promoted mt-4">
      <div class="container-fluid">{% include "core/rooms-4.twig.html" with {'items':page.promoted_front, 'book':page.book_tour} only %}</div>
    </div>
    {% endblock %}
</div>
<div class="featured pt-4 pb-4">
  <div class="container">{{page.featured|safe}}</div>
</div>
<footer class="footer text-center">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <p><a class="h1">{{web.name}}</a></p>
                <p><i class="fa fa-map-marker"></i> {{page.address}} - {{page.city}}<br><i class="fa fa-phone"></i> {{web.phone}}<br><i class="fa fa-mobile"></i> & <i class="fa fa-whatsapp"></i> {{web.mobile}}<br>
                <i class="fa fa-envelope-o"></i> {{web.email}}</p>
                <p class="social-icons">
                {% for n in page.networks %}
                <a href="{{n.url}}" target="_blank" title="{{web.name}} en {{n.name|capitalize}}"> <i class="fa fa-{{n.name}}"></i></a>&nbsp;
                {% endfor %}</p>
                {{page.widgets|safe}}
            </div>
            <div class="col-md-6">{{page.social_widgets|safe}}</div>
        </div>
    </div>
    <div class="copy">
        <div class="container">&copy; 2017 {{web.name}} / {{page.copyright}} </div>
    </div>
</footer>
<div class="modal fade show" tabindex="-1" role="dialog" aria-hidden="true">
  <div class="modal-dialog modal-lg" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title"></h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body text-center"></div>
    </div>
  </div>
</div>
{% endblock %}
{% block static %}
<link href="https://fonts.googleapis.com/css?family=Montserrat|Acme" rel="stylesheet">
<script type="text/javascript">
(function(){
  var exp = 1;
  $(window).on('scroll', function(event) {
    var cur_pos = $(this).scrollTop();
    if (cur_pos > 120 && exp==1) {
      $(".head").addClass('fixed-top');
      exp = 0;
    }
    if (cur_pos < 120 && exp==0) {
      $(".head").removeClass('fixed-top');
      exp = 1;
    }
  });
  $('.img-up').click(function(){
    var modal = $(".modal"),
      alt = $(this).attr("alt"),
      src = $(this).data("original");
    modal.modal('show');
    modal.find('.modal-title').text(alt)
    modal.find('.modal-body').html("<img src='"+src+"' alt='"+alt+"'>")
  });
})();
</script>
{% endblock %}